------------------------------------------------------------------------
r15 | n30ex | 2012-08-21 18:23:01 +0000 (Tue, 21 Aug 2012) | 1 line
Changed paths:
   A /trunk/Voice_enUS/ironBark.ogg

Added Iron Bark sound file
------------------------------------------------------------------------
r14 | n30ex | 2012-08-21 10:33:52 +0000 (Tue, 21 Aug 2012) | 1 line
Changed paths:
   M /trunk/GladiatorlosSA.lua
   M /trunk/spelllist.lua

Minor Fix
------------------------------------------------------------------------
r13 | n30ex | 2012-08-03 18:54:02 +0000 (Fri, 03 Aug 2012) | 1 line
Changed paths:
   M /trunk/GladiatorlosSA.lua
   M /trunk/spelllist.lua

Fixed new Nature's Swiftness SpellId after Mists of Pandaria Beta - Build 15929
------------------------------------------------------------------------
r12 | n30ex | 2012-07-28 11:58:43 +0000 (Sat, 28 Jul 2012) | 1 line
Changed paths:
   M /trunk/GladiatorlosSA.lua
   M /trunk/spelllist.lua

fixed error caused by cold blood (spell has been removed in MoP) and added Ironbark
------------------------------------------------------------------------
r11 | n30ex | 2012-07-28 11:14:33 +0000 (Sat, 28 Jul 2012) | 1 line
Changed paths:
   M /trunk/GladiatorlosSA.lua
   M /trunk/spelllist.lua

fixed error caused by cold blood (spell has been removed in MoP)
------------------------------------------------------------------------
r10 | superk521 | 2012-07-27 20:06:37 +0000 (Fri, 27 Jul 2012) | 1 line
Changed paths:
   M /trunk/GladiatorlosSA.lua
   M /trunk/Locales/enUS.lua
   M /trunk/Locales/zhCN.lua
   M /trunk/Locales/zhTW.lua

update localization, using English as default 
------------------------------------------------------------------------
r9 | n30ex | 2012-07-27 17:09:49 +0000 (Fri, 27 Jul 2012) | 12 lines
Changed paths:
   A /trunk/Changelog-GladiatorlosSA-1.0.1.txt
   A /trunk/Changelog-GladiatorlosSA-MoP-Beta-Releas.txt
   A /trunk/Libs/LibSharedMedia-3.0/Changelog-LibSharedMedia-3.0-6.txt
   A /trunk/Voice_enUS/Monk.ogg
   A /trunk/Voice_enUS/alterTime.ogg
   A /trunk/Voice_enUS/ancestralGuidance.ogg
   A /trunk/Voice_enUS/ancestralSwiftness.ogg
   A /trunk/Voice_enUS/antiMagicZone.ogg
   A /trunk/Voice_enUS/archimondesVengeance.ogg
   A /trunk/Voice_enUS/ascendance.ogg
   A /trunk/Voice_enUS/asphyxiate.ogg
   A /trunk/Voice_enUS/astralShift.ogg
   A /trunk/Voice_enUS/astralShiftDown.ogg
   A /trunk/Voice_enUS/avatar.ogg
   A /trunk/Voice_enUS/avertHarm.ogg
   A /trunk/Voice_enUS/avertHarmDown.ogg
   A /trunk/Voice_enUS/barrage.ogg
   A /trunk/Voice_enUS/bearHug.ogg
   A /trunk/Voice_enUS/bindingShot.ogg
   A /trunk/Voice_enUS/blindingLight.ogg
   A /trunk/Voice_enUS/bloodFear.ogg
   A /trunk/Voice_enUS/bloodbath.ogg
   A /trunk/Voice_enUS/callOfTheElements.ogg
   A /trunk/Voice_enUS/canarionWard.ogg
   A /trunk/Voice_enUS/capacitor.ogg
   A /trunk/Voice_enUS/cascade.ogg
   A /trunk/Voice_enUS/celestialAlignment.ogg
   A /trunk/Voice_enUS/chakraChastise.ogg
   A /trunk/Voice_enUS/chakraSanctuary.ogg
   A /trunk/Voice_enUS/chakraSerenity.ogg
   A /trunk/Voice_enUS/chargingOxWave.ogg
   A /trunk/Voice_enUS/chiBrew.ogg
   A /trunk/Voice_enUS/clash.ogg
   A /trunk/Voice_enUS/dampenHarm.ogg
   A /trunk/Voice_enUS/darkBargain.ogg
   A /trunk/Voice_enUS/darkBargainDown.ogg
   A /trunk/Voice_enUS/darkRegeneration.ogg
   A /trunk/Voice_enUS/darkSoul.ogg
   A /trunk/Voice_enUS/demonDisarm.ogg
   A /trunk/Voice_enUS/demoralizingBanner.ogg
   A /trunk/Voice_enUS/desacratedGround.ogg
   A /trunk/Voice_enUS/diffuseMagic.ogg
   A /trunk/Voice_enUS/direBeast.ogg
   A /trunk/Voice_enUS/disorientingRoar.ogg
   A /trunk/Voice_enUS/displacerBeast.ogg
   A /trunk/Voice_enUS/disrupting shout.ogg
   A /trunk/Voice_enUS/disruptingShout.ogg
   A /trunk/Voice_enUS/divineStar.ogg
   A /trunk/Voice_enUS/dominateMind.ogg
   A /trunk/Voice_enUS/doubleTime.ogg
   A /trunk/Voice_enUS/doubleTimeDown.ogg
   A /trunk/Voice_enUS/dragonRoar.ogg
   A /trunk/Voice_enUS/earthElemental.ogg
   A /trunk/Voice_enUS/earthgrab.ogg
   A /trunk/Voice_enUS/empower.ogg
   A /trunk/Voice_enUS/empowerDown.ogg
   A /trunk/Voice_enUS/entanglingRoots.ogg
   A /trunk/Voice_enUS/eternalFlame.ogg
   A /trunk/Voice_enUS/executionSentence.ogg
   A /trunk/Voice_enUS/exhilaration.ogg
   A /trunk/Voice_enUS/fNatureHealing.ogg
   A /trunk/Voice_enUS/fNatureProtect.ogg
   A /trunk/Voice_enUS/fNatureRoot.ogg
   A /trunk/Voice_enUS/fNatureStun.ogg
   A /trunk/Voice_enUS/fireElemental.ogg
   A /trunk/Voice_enUS/fistOfJustice.ogg
   A /trunk/Voice_enUS/fortifyingBrew.ogg
   A /trunk/Voice_enUS/fortifyingBrewDown.ogg
   A /trunk/Voice_enUS/frostjaw.ogg
   A /trunk/Voice_enUS/gorefiendGrasp.ogg
   A /trunk/Voice_enUS/grappleWeapon.ogg
   A /trunk/Voice_enUS/greaterInvisibility.ogg
   A /trunk/Voice_enUS/grimoireOfSacrifice.ogg
   A /trunk/Voice_enUS/grimoireOfService.ogg
   A /trunk/Voice_enUS/handOfPurity.ogg
   A /trunk/Voice_enUS/healingExecution.ogg
   A /trunk/Voice_enUS/healingTide.ogg
   A /trunk/Voice_enUS/holyAvenger.ogg
   A /trunk/Voice_enUS/holyHalo.ogg
   A /trunk/Voice_enUS/iceFloes.ogg
   A /trunk/Voice_enUS/impSwarm.ogg
   A /trunk/Voice_enUS/incarnationElune.ogg
   A /trunk/Voice_enUS/incarnationKitty.ogg
   A /trunk/Voice_enUS/incarnationTree.ogg
   A /trunk/Voice_enUS/incarnationUrsoc.ogg
   A /trunk/Voice_enUS/invokeXuen.ogg
   A /trunk/Voice_enUS/karmaDown.ogg
   A /trunk/Voice_enUS/kjCunning.ogg
   A /trunk/Voice_enUS/legSweep.ogg
   A /trunk/Voice_enUS/lifecocoon.ogg
   A /trunk/Voice_enUS/light'sHammer.ogg
   A /trunk/Voice_enUS/lunarShower.ogg
   A /trunk/Voice_enUS/lynxRush.ogg
   A /trunk/Voice_enUS/manaTea.ogg
   A /trunk/Voice_enUS/massDispell.ogg
   A /trunk/Voice_enUS/massEntanglement.ogg
   A /trunk/Voice_enUS/massSpellReflection.ogg
   A /trunk/Voice_enUS/mightOfUrsoc.ogg
   A /trunk/Voice_enUS/mightOfUrsocDown.ogg
   A /trunk/Voice_enUS/mightyBash.ogg
   A /trunk/Voice_enUS/mindbender.ogg
   A /trunk/Voice_enUS/mockingBanner.ogg
   A /trunk/Voice_enUS/mortalCoil.ogg
   A /trunk/Voice_enUS/murderOfCrows.ogg
   A /trunk/Voice_enUS/natureVigil.ogg
   A /trunk/Voice_enUS/oxStatue.ogg
   A /trunk/Voice_enUS/paralysis.ogg
   A /trunk/Voice_enUS/powershot.ogg
   A /trunk/Voice_enUS/presenceOfMind.ogg
   A /trunk/Voice_enUS/primalEarth.ogg
   A /trunk/Voice_enUS/primalFire.ogg
   A /trunk/Voice_enUS/psyfiend.ogg
   A /trunk/Voice_enUS/pulverize.ogg
   A /trunk/Voice_enUS/reinforce.ogg
   A /trunk/Voice_enUS/reinforceDown.ogg
   A /trunk/Voice_enUS/remorselessWinter.ogg
   A /trunk/Voice_enUS/renewal.ogg
   A /trunk/Voice_enUS/rushingJadeWind.ogg
   A /trunk/Voice_enUS/sAntiMagicShell.ogg
   A /trunk/Voice_enUS/sBarkskin.ogg
   A /trunk/Voice_enUS/sBigHeal.ogg
   A /trunk/Voice_enUS/sClash.ogg
   A /trunk/Voice_enUS/sCloakOfShadows.ogg
   A /trunk/Voice_enUS/sCloakOfShadowsDown.ogg
   A /trunk/Voice_enUS/sCyclone.ogg
   A /trunk/Voice_enUS/sDash.ogg
   A /trunk/Voice_enUS/sDeterrance.ogg
   A /trunk/Voice_enUS/sDeterranceDown.ogg
   A /trunk/Voice_enUS/sDispersion.ogg
   A /trunk/Voice_enUS/sDispersionDown.ogg
   A /trunk/Voice_enUS/sDivineShield.ogg
   A /trunk/Voice_enUS/sDivineShieldDown.ogg
   A /trunk/Voice_enUS/sElusiveBrew.ogg
   A /trunk/Voice_enUS/sElusiveBrewDown.ogg
   A /trunk/Voice_enUS/sEntanglingRoots.ogg
   A /trunk/Voice_enUS/sEvasion.ogg
   A /trunk/Voice_enUS/sEvasionDown.ogg
   A /trunk/Voice_enUS/sFearWard.ogg
   A /trunk/Voice_enUS/sFortifyingBrew.ogg
   A /trunk/Voice_enUS/sFortifyingBrewDown.ogg
   A /trunk/Voice_enUS/sGrappleWeapon.ogg
   A /trunk/Voice_enUS/sHammerOfJustice.ogg
   A /trunk/Voice_enUS/sIceBlock.ogg
   A /trunk/Voice_enUS/sIceBlockDown.ogg
   A /trunk/Voice_enUS/sIcebound.ogg
   A /trunk/Voice_enUS/sIceboundDown.ogg
   A /trunk/Voice_enUS/sIntervene.ogg
   A /trunk/Voice_enUS/sIntimidatingShout.ogg
   A /trunk/Voice_enUS/sMassDispell.ogg
   A /trunk/Voice_enUS/sRedirect.ogg
   A /trunk/Voice_enUS/sSolarBeam.ogg
   A /trunk/Voice_enUS/sSpellReflection.ogg
   A /trunk/Voice_enUS/sSpiritWalkersGrace.ogg
   A /trunk/Voice_enUS/sSurvivalnstinct.ogg
   A /trunk/Voice_enUS/sSurvivorInstinct.ogg
   A /trunk/Voice_enUS/sTeleport.ogg
   A /trunk/Voice_enUS/sTranquility.ogg
   A /trunk/Voice_enUS/sUnendingResolve.ogg
   A /trunk/Voice_enUS/sUrsoc.ogg
   A /trunk/Voice_enUS/sUrsocDown.ogg
   A /trunk/Voice_enUS/sacredShield.ogg
   A /trunk/Voice_enUS/sacrificialPact.ogg
   A /trunk/Voice_enUS/safeguard.ogg
   A /trunk/Voice_enUS/serpentStatue.ogg
   A /trunk/Voice_enUS/shadowBlades.ogg
   A /trunk/Voice_enUS/shadowFury.ogg
   A /trunk/Voice_enUS/shadowHalo.ogg
   A /trunk/Voice_enUS/shadowStar.ogg
   A /trunk/Voice_enUS/shieldBarrier.ogg
   A /trunk/Voice_enUS/shieldBarrierDown.ogg
   A /trunk/Voice_enUS/shockwave.ogg
   A /trunk/Voice_enUS/shroudOfConcealment.ogg
   A /trunk/Voice_enUS/skullBanner.ogg
   A /trunk/Voice_enUS/spearStrike.ogg
   A /trunk/Voice_enUS/spectralGuise.ogg
   A /trunk/Voice_enUS/speedOfLight.ogg
   A /trunk/Voice_enUS/spiritShell.ogg
   A /trunk/Voice_enUS/spiritShellDown.ogg
   A /trunk/Voice_enUS/staggeringShout.ogg
   A /trunk/Voice_enUS/stampede.ogg
   A /trunk/Voice_enUS/stoneBulwark.ogg
   A /trunk/Voice_enUS/stormBolt.ogg
   A /trunk/Voice_enUS/stormlash.ogg
   A /trunk/Voice_enUS/tigers's lust.ogg
   A /trunk/Voice_enUS/totemicProjection.ogg
   A /trunk/Voice_enUS/touchOfKarma.ogg
   A /trunk/Voice_enUS/transfer.ogg
   A /trunk/Voice_enUS/ufFlame.ogg
   A /trunk/Voice_enUS/unboundWill.ogg
   A /trunk/Voice_enUS/unendingResolve.ogg
   A /trunk/Voice_enUS/unholyBlight.ogg
   A /trunk/Voice_enUS/vigilance.ogg
   A /trunk/Voice_enUS/vigilanceDown.ogg
   A /trunk/Voice_enUS/voidShift.ogg
   A /trunk/Voice_enUS/voidTendrils.ogg
   A /trunk/Voice_enUS/warbringer.ogg
   A /trunk/Voice_enUS/wildCharge.ogg
   A /trunk/Voice_enUS/windShear.ogg
   A /trunk/Voice_enUS/windwalk.ogg
   A /trunk/Voice_enUS/zenMeditation.ogg
   A /trunk/Voice_enUS/zenMeditationDown.ogg

Added: 
- Over 100 new Spell MoP Spell
- Monk Spells
- lvl 90 "Drinking"
- Symbiosis' spells, they will be identify by an "S" before them spell name (ex: s Ice Block, s Solar Beam, s Mass Dispell)
- Invalid spellID tracker 

Removed:
- All spell that has been removed from the game

Reworked:
- Class order is now the same for all spell kind (Buff Up/Down, Spell Casting, Special Ability)
------------------------------------------------------------------------
r8 | n30ex | 2012-07-27 16:51:40 +0000 (Fri, 27 Jul 2012) | 12 lines
Changed paths:
   M /trunk/GladiatorlosSA.lua
   M /trunk/GladiatorlosSA.toc
   M /trunk/Libs/AceConfig-3.0/AceConfigCmd-3.0/AceConfigCmd-3.0.lua
   M /trunk/Libs/AceConfig-3.0/AceConfigDialog-3.0/AceConfigDialog-3.0.lua
   M /trunk/Libs/AceConfig-3.0/AceConfigRegistry-3.0/AceConfigRegistry-3.0.lua
   M /trunk/Libs/AceGUI-3.0/widgets/AceGUIContainer-Frame.lua
   M /trunk/Libs/AceGUI-3.0/widgets/AceGUIContainer-TabGroup.lua
   M /trunk/Libs/AceGUI-3.0/widgets/AceGUIWidget-Button.lua
   M /trunk/Libs/AceGUI-3.0/widgets/AceGUIWidget-Keybinding.lua
   M /trunk/Libs/AceGUI-3.0/widgets/AceGUIWidget-MultiLineEditBox.lua
   M /trunk/Libs/LibSharedMedia-3.0/Changelog-LibSharedMedia-3.0-4.txt
   M /trunk/Libs/LibSharedMedia-3.0/LibSharedMedia-3.0/LibSharedMedia-3.0.lua
   M /trunk/Libs/LibSharedMedia-3.0/LibSharedMedia-3.0.toc
   M /trunk/Libs/LibSharedMedia-3.0/LibStub/LibStub.lua
   M /trunk/Libs/LibStub/LibStub.toc
   M /trunk/Locales/enUS.lua
   M /trunk/Locales/zhCN.lua
   M /trunk/Locales/zhTW.lua
   M /trunk/Voice_enUS/PowerInfusion.ogg
   M /trunk/spelllist.lua

Added: 
- Over 100 new Spell MoP Spell
- Monk Spells
- lvl 90 "Drinking"
- Symbiosis' spells, they will be identify by an "S" before them spell name (ex: s Ice Block, s Solar Beam, s Mass Dispell)
- Invalid spellID tracker 

Removed:
- All spell that has been removed from the game

Reworked:
- Class order is now the same for all spell kind (Buff Up/Down, Spell Casting, Special Ability)
------------------------------------------------------------------------
r7 | superk521 | 2012-07-25 15:30:04 +0000 (Wed, 25 Jul 2012) | 2 lines
Changed paths:
   M /trunk/GladiatorlosSA.lua
   M /trunk/GladiatorlosSA.toc
   M /trunk/spelllist.lua

alpha for mop beta
Warning:don't download this until release edtion comes out (except for mop beta users)
------------------------------------------------------------------------
